<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="FW WEB" mcc="222" mnc="08" apn="apn.fastweb.it" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="FW MMS" mcc="222" mnc="08" apn="apn.fastweb.it" user="" server="" password="" proxy="" port="" mmsproxy="85.18.189.217" mmsport="8080" mmsc="http://mms.fastweb.it/mms/wapenc" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="222" mnc="08" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
